@charset "UTF-8";

/* -----------------------------------------------
 *  	         people.css
 * ----------------------------------------------- */


/* =====================Article===================== */

section.about_sect{
	margin:0 0 3% 0;
	padding:0 0 5% 0;
	border-bottom:#d8d6d5 1px solid;
	}



/* ■CONCEPT */
section.about_sect.concept_sect{
	position:relative;
	}

div.about_box_01{
	}
div.about_box_01 div.about_box_01_left{
	float:left;
	width:70%;
	margin:0;
	padding:0 10% 0 0;
	}
div.about_box_01 div.about_box_01_right{
	float:left;
	width:30%;
	position:relative;
	text-align:right;
	margin:0;
	padding:0;
	}
div.about_box_01 div.about_box_01_right figure{
	width:100%;
	bottom:0;
	right:0;
	}
/* 768px */
@media only screen and (max-width: 48em) {
div.about_box_01{
	}
div.about_box_01 div.about_box_01_left{
	float:none;
	width:100%;
	margin:0;
	padding:0;
	}
div.about_box_01 div.about_box_01_right{
	float:none;
	width:100%;
	position:relative;
	text-align:center;
	margin:0;
	padding:0;
	}
div.about_box_01 div.about_box_01_right figure{
	width:50%;
	}
}


/* ■MESSAGE */
section.about_sect.message_sect{
	position:relative;
	}

div.about_box_02{
	}
div.about_box_02 figure{
	width:235px;
	margin:30px 0 0 0;
    /*margin:0 auto 8% auto;*/
	}		
div.about_box_02 div.about_box_02_left{
	float:left;
    width:100%;
    /*▼社長写真ありの*/
	/*width:70%;*/
    
	margin:0;
	padding:0 5% 0 0;
	}
div.about_box_02 div.about_box_02_right{
	float:right;
	width:30%;
	margin:0;
	padding:0;
	}
div.about_box_02 div.about_box_02_right figure{
	width:100%;
	bottom:0;
	right:0;
	}
/* 768px */
@media only screen and (max-width: 48em) {
div.about_box_02{
	}
div.about_box_02 figure{
	width:60%;
    margin:30px 0 0 0;
	/*margin:0 auto 8% auto;*/
	}	
div.about_box_02 div.about_box_02_left{
	float:none;
	width:100%;
	margin:0;
	padding:0;
	}
div.about_box_02 div.about_box_02_right{
	float:none;
	width:100%;
	margin:0;
	padding:0;
	}
div.about_box_02 div.about_box_02_right figure{
	margin:0 auto;
	width:30%;
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
div.about_box_02 div.about_box_02_right figure{
	width:50%;
	}
}

/* ■FUTURE */
section.about_sect.future_sect{
	position:relative;
	}

/* townArea Base */
article.bp_town_arti{
	position:relative;
	width:100%;
	padding-top:47.1875%;
	background-image:url(../../about/img/town_base.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	}

section.town_buil_sect{
	}
div.buil_chips{
	position:absolute;
	display:none;
	opacity:0;
	transition:0.5s;
	z-index:200;
	}
div.buil_images{
	position:absolute;
	transition:0.5s;
	}

/* BP */
section.town_bp_sect{
	}
div.buil_bp{
	top:1%;
	left:20%;
	width:13%;
	}
div.buil_bp:hover{
	top:0%;
	}
div.bp_chip{
	top:-10%;
	left:20%;
	width:13%;
	}
section.town_bp_sect:hover div.bp_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* FLOWER */
section.town_flower_sect{
	}
div.buil_flower{
	top:10%;
	left:33%;
	width:10%;
	}
div.buil_flower:hover{
	top:9%;
	}
div.flower_chip{
	top:0%;
	left:33%;
	width:13%;
	}
section.town_flower_sect:hover div.flower_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* FOOD */
section.town_food_sect{
	}
div.buil_food{
	top:51%;
	left:64%;
	width:25%;
	}
div.buil_food:hover{
	top:50%;
	}
div.food_chip{
	top:35%;
	left:75%;
	width:13%;
	}
section.town_food_sect:hover div.food_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* GIFT */
section.town_gift_sect{
	}
div.buil_gift{
	top:-14%;
	left:40%;
	width:10%;
	}
div.buil_gift:hover{
	top:-15%;
	}
div.gift_chip{
	top:-24%;
	left:40%;
	width:13%;
	}
section.town_gift_sect:hover div.gift_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* HOTEL */
section.town_hotel_sect{
	}
div.buil_hotel{
	top:-12%;
	left:52%;
	width:18%;
	}
div.buil_hotel:hover{
	top:-13%;
	}
div.hotel_chip{
	top:-22%;
	left:52%;
	width:13%;
	}
section.town_hotel_sect:hover div.hotel_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* INTERIOR */
section.town_interior_sect{
	}
div.buil_interior{
	top:0%;
	left:70%;
	width:13%;
	}
div.buil_interior:hover{
	top:-1%;
	}
div.interior_chip{
	top:-10%;
	left:70%;
	width:13%;
	}
section.town_interior_sect:hover div.interior_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* MOVIE */
section.town_movie_sect{
	}
div.buil_movie{
	top:20%;
	left:23%;
	width:8%;
	}
div.buil_movie:hover{
	top:19%;
	}
div.movie_chip{
	top:8%;
	left:23%;
	width:13%;
	}
section.town_movie_sect:hover div.movie_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* MUSIC */
section.town_music_sect{
	}
div.buil_music{
	top:12%;
	left:47%;
	width:8%;
	}
div.buil_music:hover{
	top:11%;
	}
div.music_chip{
	top:2%;
	left:47%;
	width:13%;
	}
section.town_music_sect:hover div.music_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}
	
/* PHOTO */
section.town_photo_sect{
	}
div.buil_photo{
	top:70%;
	left:18%;
	width:20%;
	}
div.buil_photo:hover{
	top:69%;
	}
div.photo_chip{
	top:60%;
	left:18%;
	width:13%;
	}
section.town_photo_sect:hover div.photo_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}

/* WEDDING */
section.town_wedding_sect{
	}
div.buil_wedding{
	top:25%;
	left:53%;
	width:11%;
	}
div.buil_wedding:hover{
	top:24%;
	}
div.wedding_chip{
	top:15%;
	left:53%;
	width:13%;
	}
section.town_wedding_sect:hover div.wedding_chip{
	display:block;
	opacity:1;
	transition:0.3s;
	}



/* ■PROFILE */
section.about_sect.profile_sect div.movie_chip{
	display:block;
	}

dl.about_profile_list{
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
border-bottom: 1px solid #333;
	}
dl.about_profile_list dt, dl.about_profile_list dd{
  box-sizing: border-box;
  padding: 10px 5px;
  }
dl.about_profile_list dt{
  float: left;
  width: 20%;
  border-top: 1px solid #333;
	min-height:60px;
	font-weight:bold;
  }
dl.about_profile_list dt span{
	display:block;
	font-size:0.9em;
	font-size:9px;
	font-weight:normal;
  }
dl.about_profile_list dd{
  width: 80%;
  margin-left: 20%;
  border-top: 1px solid #333;
  /*border-left: 1px solid #333;*/
min-height:60px;
  }
/* 768px */
@media only screen and (max-width: 48em) {
dl.about_profile_list dt{
  width: 150px;
  }
dl.about_profile_list dd{
  width:calc(100% - 150px);
  margin-left: 150px;
  }
}


/* ■HISTORY */
section.about_sect.history_sect{
	position:relative;
	}

dl.about_history_list{
	width:100%;
	font-size:1.4em;
	font-size:14px;
	border-bottom: 1px solid #333;
	}
	
dl.about_history_list dt{
	float:left;
	width:80px;
	margin:0;
	padding:10px 0;
	border-top: 1px solid #333;
	}
	
dl.about_history_list dd{
	width:calc(100% - 80px);
	margin:0 0 0 80px;
	padding:10px 0;
	border-top: 1px solid #333;
	}



/* ■CSR */
section.about_sect.csr_sect{
	position:relative;
	}

dl.about_csr_list{
	width:100%;
	font-size:1.4em;
	font-size:14px;
	border-bottom: 1px solid #333;
	}
dl.about_csr_list dt{
	float:left;
	width:120px;
	margin:0;
	padding:10px 0;
	border-top: 1px solid #333;
	}
dl.about_csr_list dd{
	width:calc(100% - 120px);
	margin:0 0 0 120px;
	padding:10px 0;
	border-top: 1px solid #333;
	}
dl.about_csr_list dd a{
	text-decoration:none;
	}
dl.about_csr_list dd a:hover{
	text-decoration:underline;
	}

/* csrNews部分の囲みを生成 */
section.csr_news_sect{
	position:relative;
	margin:0;
	padding:0;
	}
div.anchor_link_outside{
	position:absolute;
	top:-100px;
	margin:0;
	padding:0;
	height:0;
	width:0;
	line-height:0;
	visibility:hidden;
	opacity:0;
	}


/* =====================DL===================== */


/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}